.bkg-login{
    background-image: url("/img/connexion-verifart.jpg");
    background-size: cover;
}

.bkg-inscription{
    background-image: url("/img/inscription-verifart.jpg");
    background-size: cover;
}
.bkg-laststep-inscription{
    background-image: url("/img/laststep-verifart.jpg");
    background-size: cover;
}


  /*******/
  /* Responsif */
  /*******/

  @media screen and (max-width: 768px) {
    .bkg-inscription{
        display: none !important;
        background-image: none;
    }
    .bkg-login{
        display: none !important;
    }
  }